#ifndef _HASHFUNCS_H
#define _HASHFUNCS_H

/*
 * Some common hash functions!
 */

extern int hash_int(int);
extern int hash_string(char const*);

extern int hash_string_lowercase(char const*);
    // Hash lowercased version of string

#endif /* _HASHFUNCS_H */
